linux-modules-nvidia-418-server-gcp 5.11.0-1028.32~20.04.1 (amd64 binary) in ubuntu focal

 Install extra signed nvidia-418-server modules compatible with the gcp flavour.

Details

Package version:
5.11.0-1028.32~20.04.1
Source:
linux-restricted-modules-gcp-5.11 5.11.0-1028.32~20.04.1 source package in Ubuntu
Status:
Superseded
Component:
restricted
Priority:
Optional